<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>WebApp</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

</head>
<body>

  <!-- needed by graphviz-tree -->
  <script src="https://unpkg.com/viz.js@1.8.0/viz.js" type="javascript/worker">
    // This script won't be parsed by JS engines because its type is javascript/worker. -->
  </script>

  <script src="https://unpkg.com/d3-graphviz@1.3.1/build/d3-graphviz.min.js"></script>

  <app-root></app-root>
</body>
</html>
